#ifndef INCLUDED_OOO_VBA_EXCEL_XLWEBFORMATTING_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLWEBFORMATTING_HPP

#include "ooo/vba/excel/XlWebFormatting.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLWEBFORMATTING_HPP
